.t1261__menu-list {
    justify-content: space-between !important;
}
.t1261__menu {
    width: 100% !important;
}
.t1261__search-wrap input{
        font-family: 'Montserrat', Arial, sans-serif !important;
        font-size: 14px !important;
}
.t-search-widget__blockinput input{
    font-family: 'Montserrat', Arial, sans-serif !important;
        font-size: 14px !important;
        font-weight: 400 !important;
}
.t1261__panel {
        padding: 10px 0px 15px !important;
}
.uc-topmenu-up_info .t-sociallinks__item_telegram {
    width: 20px !important;
    height: 20px !important;
}
.uc-topmenu-up_info .t-sociallinks__item_telegram .t-sociallinks__svg {
    width: 20px !important;
    height: 20px !important;
}
.uc-topmenu-up_info .t-sociallinks__item_maxmessenger {
    width: 20px !important;
    height: 20px !important;
}
.uc-topmenu-up_info .t-sociallinks__item_maxmessenger .t-sociallinks__svg {
    width: 20px !important;
    height: 20px !important;
}
.t-menu-base__additionalwrapper {
    gap: 20px !important;
}
.t-menu-base__button {
    border-bottom: 0px solid #d4f198  !important;
}
.t-menu-base__button span{
    font-size: 12px  !important;
}
.t-feed__col-grid__post-wrapper {
    border: 1px solid #e9e9e9  !important;
}
.uc-topmenu-up_info .t-btnflex_type_button {
    margin-top: -4px !important;
}
.t702 .t-input-subtitle {
    padding-bottom: 8px !important;
    font-size: 12px !important;
    opacity: 0.6 !important;
}
.t-input-block input {
    font-size: 14px !important;
}
.t-checkbox__control {
    font-size: 9px !important;
    opacity: 0.6 !important;
}
.t-input-block textarea {
    font-size: 14px !important;
}
.t1261__dropdown-item {
        min-width: 32% !important;
}
.t1261__dropdown-list .t1261__dropdown-item:nth-child(1) .t1261__dropdown-submenu .t1261__dropdown-submenu-item {
   color: #fff !important;
   transition: 0.2s !important;
}
.t1261__dropdown-list .t1261__dropdown-item:nth-child(1) .t1261__dropdown-submenu .t1261__dropdown-submenu-item:hover{
    color: #d4f198 !important;
    transition: 0.2s !important;
}
.t1261__dropdown-list .t1261__dropdown-item:nth-child(2) .t1261__dropdown-submenu .t1261__dropdown-submenu-item a{
    opacity: 0.7 !important;
}
.t1261__dropdown-list .t1261__dropdown-item:nth-child(2) .t1261__dropdown-submenu .t1261__dropdown-submenu-item a:hover{
    opacity: 1.0 !important;
}
.t1261__dropdown-list .t1261__dropdown-item:nth-child(3) .t1261__dropdown-submenu .t1261__dropdown-submenu-item a:hover {
    color: #d4f198 !important;
}

.t1261__dropdown-list .t1261__dropdown-item:nth-child(3) .t1261__dropdown-submenu .t1261__dropdown-submenu-item:nth-child(1) a{
    font-weight: 500 !important;
}

.t1261__dropdown-list .t1261__dropdown-item:nth-child(3) .t1261__dropdown-submenu .t1261__dropdown-submenu-item:nth-child(2) a{
    font-weight: 500 !important;
}
.t1261__dropdown-list .t1261__dropdown-item:nth-child(3) .t1261__dropdown-submenu .t1261__dropdown-submenu-item:nth-child(2) {
    margin-top: 14px !important;
}
.t1261__dropdown-list .t1261__dropdown-item:nth-child(3) .t1261__dropdown-submenu .t1261__dropdown-submenu-item:nth-child(3) a{
    color: #d4f198 !important;
}
.t1261__dropdown-list .t1261__dropdown-item:nth-child(3) .t1261__dropdown-submenu .t1261__dropdown-submenu-item:nth-child(3) {
    margin-top: 14px !important;
}
.t1261__dropdown-list .t1261__dropdown-item:nth-child(3) .t1261__dropdown-submenu .t1261__dropdown-submenu-item:nth-child(4) a{
    font-weight: 300 !important;
}
.t1261__dropdown-list .t1261__dropdown-item:nth-child(3) .t1261__dropdown-submenu .t1261__dropdown-submenu-item:nth-child(4) {
    margin-top: 14px !important;
}
.t1261__dropdown-list .t1261__dropdown-item:nth-child(3) .t1261__dropdown-submenu .t1261__dropdown-submenu-item:nth-child(5) a{
    font-weight: 300 !important;
}
.t1261__dropdown-list .t1261__dropdown-item:nth-child(3) .t1261__dropdown-submenu .t1261__dropdown-submenu-item:nth-child(5) {
    margin-top: 14px !important;
}
.t1261__dropdown-list .t1261__dropdown-item:nth-child(3) .t1261__dropdown-submenu .t1261__dropdown-submenu-item:nth-child(6) a{
    line-height: 1.4 !important;
    cursor: default !important;
    pointer: none !important;
}
.t1261__dropdown-list .t1261__dropdown-item:nth-child(3) .t1261__dropdown-submenu .t1261__dropdown-submenu-item:nth-child(6) {
    background: url(https://static.tildacdn.com/tild3630-3262-4261-a263-323830346434/maps-and-flags.png) left no-repeat !important;
    background-size: 15px !important;
    padding-left: 25px !important;
        margin-top: 14px !important;
}
.t-menuwidgeticons__search {
    display: none !important;
}
.t1261__logo {
    height: 29px !important;
}
.t-feed__post-popup__container {
    padding: 0px 0 !important;
}


.js-feed-post-title {
    font-weight: 500 !important;
}
.js-feed-post-date {
    font-family: 'Montserrat', Arial, sans-serif !important !important;
    font-weight: 400 !important;
    font-size: 12px !important;
}
.js-feed-post-date {
    font-family: 'Montserrat', Arial, sans-serif !important !important;
    font-weight: 400 !important;
    font-size: 12px !important;
}
.t-redactor__text {
    font-size: 16px !important;
}
.t-feed__post-popup__relevants-title {
    font-weight: 500 !important;
    text-transform: uppercase !important;
        margin-bottom: 25px !important;
}
.t-feed__post-popup__relevants-item-title {
        font-weight: 500 !important;
        font-family: 'Montserrat', Arial, sans-serif !important;
        font-size: 16px !important;
}
.t-feed__post-popup__relevants-bgimg {
    border-radius: 20px 20px 0 0 !important;
}
.t-feed__post-popup__relevants-imgwrapper {
    margin-bottom: 0px !important;
}
.t-feed__post-popup__relevants-textwrapper {
        padding: 15px 30px !important;
    border-left: 1px solid #e9e9e9 !important;
    border-right: 1px solid #e9e9e9 !important;
    border-bottom: 1px solid #e9e9e9 !important;
    border-radius: 0 0 20px 20px !important;
}
.t-feed__post-popup__relevants-item-descr {
    font-family: 'Montserrat', Arial, sans-serif !important;
    font-weight: 400 !important;
    font-size: 12px !important;
    opacity: 0.7 !important;
}
.js-feed-relevants {
     padding-bottom: 60px !important;
}
.t706__carticon {
    display: none !important;
}
.t985__search-widget-button {
    display: none !important;
}
.uc-topmenu-center_mb {
    display: none !important;
}
.t-store__prod-snippet__container {
    padding-bottom: 60px !important;
    padding-top: 0px !important;
}
.t-store__prod-popup__slider .t-slds {
    border: 1px solid #dedede !important;
    border-radius: 20px !important;
}
.t-store__prod-popup__name {
    font-size: 24px !important;
}
.t-slds__thumbsbullet-wrapper {
    padding: 10px !important;
}
.t-slds__thumbsbullet-border {
    border: 0px solid transparent !important;
}
.t-slds__bullet .t-slds__thumbsbullet-border{
    border: 1px solid #dedede !important;
    border-radius: 10px !important;
    opacity: 0.5;
}
.t-slds__bullet_active .t-slds__thumbsbullet-border{
    border: 1px solid #d4f198  !important;
    opacity: 1.0;
}
.t-product__option-item_simple {
    background-color: #f5f5f5 !important;
    border: 1px solid #f5f5f5 !important;
    opacity: 0.5 !important;
    border-radius: 6px !important;
     color: #333 !important;
     padding: 10px 20px !important;
     font-family: montserrat !important;
    font-weight: 400 !important;
    transition: 0.2s !important;
}
.t-product__option-item_simple:hover {
    opacity: 1.0 !important;
    transition: 0.2s !important;
}
.t-product__option-item_active {
    opacity: 1.0 !important;
    background-color: #d4f198 !important;
    font-family: montserrat !important;
    font-weight: 400 !important;
   
}
.t-rec_pt_135 {
        padding-top: 0px !important;
    padding-bottom: 60px !important;
}
.t-store__card__wrap_txt-and-btns {
    border: 1px solid #e9e9e9 !important;
    border-top: 0px !important;
    border-radius: 0 0 10px 10px !important;
    padding: 0px 20px 20px !important;
    height: 100% !important;
}
.t-store__card__price {
    font-size: 12px !important;
}
.t-store__card__bgimg {
     border-radius: 10px 10px 0 0 !important;
     border: 1px solid #e9e9e9 !important;
    border-bottom: 0px !important;
}
.t-store__card-list {
        align-items: normal !important;
}
.t-store__sort-select {
    background: #fff !important;
    border: 1px solid #e9e9e9 !important;
    border-radius: 5px !important;
    color: #333 !important;
    padding: 8px 30px 8px 15px !important;
    font-size: 10px !important;
}
.t450__list .t450__list_item:nth-child(9){
     margin-top: 20px !important;
}
.t450__list .t450__list_item:nth-child(n+9){
        opacity: 0.7 !important;
}
.t450__right_buttons_but {
    width: 100% !important;
}
.t-btnflex_type_button {
    width: 100% !important;
}
.t706__sidebar-content {
    background-color: #333 !important;
}
.t706__sidebar-bottom .t-btnflex_type_button {
    border-radius: 10px !important;
}
.t706__cartpage-open-form-wrap .t-btnflex_type_button {
    border-radius: 10px !important;
}
.t706 .t-form__submit .t-btnflex_type_submit  {
    border-radius: 10px !important;
}

.t706__sidebar-close button svg g{
    fill: white !important;
}
.t706__sidebar-heading {
    font-weight: 400 !important;
    color: #fff !important;
}
.t706__sidebar-top {
    border-bottom: 1px solid rgba(255, 255, 255, .2) !important;
}
.t706__product-title {
    font-family: 'Montserrat', Arial, sans-serif !important;
    color: #fff !important;
    font-size: 16px !important;
    font-weight: 400 !important;
}
.t706__product-title__option {
    font-weight: 300 !important;
    opacity: .6 !important;
    font-family: 'Montserrat', Arial, sans-serif !important;
}
.t706__product-quantity {
    color: #fff !important;
}
.t706__product-amount {
    color: #fff !important;
}
.t706__sidebar-products {
    border-bottom: 1px solid rgba(255, 255, 255, .2) !important;
}
.t706__cartwin-totalamount-wrap {
    color: #fff !important;
    font-weight: 400 !important;
}
.t706__product-portion {
    color: #fff !important;
}
.t706__cartpage {
    background-color: #333 !important;
}
.t706__cartpage-totals {
    background: #333 !important;
    border-top: 1px solid rgba(255, 255, 255, 0.2) !important;
    border-radius: 0px !important;
}
.t706__cartpage-top {
    background: #333 !important;
    border-bottom: 1px solid rgba(255, 255, 255, .2) !important;
}
.t706__cartpage-top button svg g {
    fill: white !important;
}
.t706__cartpage-heading {
    font-weight: 400 !important;
    color: #fff !important;
}
.t706 .t-input-title {
    padding-bottom: 5px !important;
    color: #fff !important;
    font-family: montserrat !important;
    font-size: 14px !important;
    opacity: 0.7 !important;
}
.t706 .t-form .t-input {
    background: #333 !important;
    border-radius: 10px !important;
    border: 1px solid #4f4f4f !important;
    color: #fff !important;
    font-family: montserrat !important;
}
.t706 .t-form .t-input::placeholder {
    color: #fff !important;
}
.t706 .t-checkbox__control {
    font-size: 12px !important;
    color: #fff !important;
    opacity: 0.6 !important;
}
.t706 .t-checkbox__indicator {
    border: 2px solid #a7a7a7 !important;   
}
.t951__cont-wrapper .t951__sidebar {
    background-color: #ffffff !important; 
    border: 1px solid #ededed !important; 
    border-radius: 10px !important; 
}  
    .t-store__filter__range_bg {
        background-color: #d4f198 !important; 
    }
.t-store__filter__input {
    border: 1px solid #e9e9e9 !important;
    background-color: #fff !important; 
    padding: 6px 10px !important;
    color: #333 !important !important;
    border-radius: 6px !important;
}
.t-store__filter__custom-sel.active {
    background: none !important;
    color: #95b74f !important;
}
.t-store__filter__custom-sel {
    transition: 0.2s !important;
}
.t-store__filter__custom-sel:hover {
     background: none !important;
     opacity:0.7 !important;
     transition: 0.2s !important;
}
.t951 .t-store__filter__chosen-bar {
        display: none !important;
    }
.js-product-brand {
    font-family: 'Montserrat' !important;
    font-weight: 400 !important;
}

.t-store__prod-popup__sku {
    font-family: 'Montserrat' !important;
    font-size: 12px !important;
        font-weight: 400 !important;
}
.t-product__option-title:not(.t-product__option-title_select):not(.t-product__option-title_radio):not(.t-product__option-title_buttons) {
    color: #333333 !important;
    padding-bottom: 8px !important;
    font-family: montserrat !important;
    font-weight: 400 !important;
    font-size: 17px !important;
}
.js-product-edition-option {
    border-top: 1px solid rgba(0, 0, 0, 0.1) !important;
    padding-top: 10px !important;
}
.js-product-controls-wrapper {
    margin-top: 20px !important;
}
.t-store__prod-popup__btn {
    background-color: #d4f198 !important;
    color: #333 !important;
    border-radius: 6px !important;
    padding: 20px 0 !important;
    transition: 0.2s !important;
}
.t-store__prod-popup__btn:hover {
    background-color: #e9e9e9 !important;
    transition: 0.2s !important;
}
.t-store__prod-popup__btn-wrapper .t-store__prod-popup__btn .t-btnflex__text {
    color: #333 !important;
    text-transform: uppercase !important;
    font-weight: 500 !important;
}
.js-store-prod-all-charcs {
    font-family: montserrat !important;
    font-size: 14px !important;
}
.js-store-prod-all-charcs p div {
    padding: 15px 20px !important;
}
.js-store-prod-all-charcs {
    border: 1px solid #e9e9e9 !important;
    border-radius: 10px !important;
}
.js-store-prod-all-charcs .chr-title {
    border-right: 1px solid #e9e9e9 !important;
}
.js-store-prod-all-charcs p:nth-child(n+2) {
    border-top: 1px solid #e9e9e9 !important;
}
.t-store__tabs__button-title {
    color: #333333 !important;
    font-weight: 400 !important;
}
.t-store__tabs__button {
    transition: 0.2s !important;
    opacity: 0.5 !important;
}
.t-store__tabs__button_active {
    border-bottom: 1px solid #b5cd83 !important;
    opacity: 1.0 !important;
}
.t-store__tabs__content {
    font-family: 'Montserrat' !important;
    font-weight: 400 !important;
}
.t951 .t-btnflex_type_button2 {
    padding-left: 0px !important;
    padding-right: 0px !important;
    width: 100% !important;
}
.footer-menu-text .tn-atom {
    transition: 0.2s !important;
}
.footer-menu-text .tn-atom:hover{
    opacity: 0.7;
    transition: 0.2s !important;
}
@media (max-width: 960px) {
.t-store__grid-cont_col-width_stretch .t951__sidebar {
        margin: 0px 5px 20px 5px !important;
    }
    .t-store__filter__item_price .t-store__filter__btn {
        background: #d4f198 !important;
        border: 0px !important;
        border-radius: 10px !important;
        width: 20% !important;
        padding: 7px 0 !important;
    }
.t-store__filter__item-controls-wrap {
    align-items: center !important;
    justify-content: space-between !important;
    }
        .t951__grid-cont .t-store__card-list {
        row-gap: 20px !important;
    }
.uc-topmenu-up_info {
    display: none !important;
}
.uc-topmenu-center {
    display: none !important;
}
.uc-topmenu-center_mb {
    display: block !important;
}
.t1261__dropdown-item {
        min-width: 100% !important;
}
.t-menuwidgeticons__search {
    display: block !important;
        height: 28px;
}

.t1261__menu-burger {
     display: none !important;
}
.t1261__catalog-search {
    display: none !important;
}
.t1261__top-middle {
    flex: auto !important;
    margin-top: 0px !important;
    margin-right: 0px !important;
    flex: none !important;
}
.t1261__top-right {
    margin-left: 0px !important;
    margin-right: 10px !important;
}
.t1261__panel {
    padding: 10px 0px 10px !important;
}
.t1261__dropdown {
    max-height: 100vh !important;
}
.t1261__dropdown-container {
    max-height: 100vh !important;
    padding-top: 25px !important;
    padding-bottom: 150px !important;
}
.t1261__dropdown-menu {
    max-height: 100vh !important;
}
.js-feed-post-title {
    font-size: 24px !important;
}

}
@media (max-width: 639px) {
.js-feed-post-title {
    font-size: 22px !important;
}
}
@media (max-width: 560px) {
    .t-store__prod-popup__slider {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
}